Statistic.cpp File Reference
`#include "Magick++/Include.h"`
`#include "Magick++/Exception.h"`
`#include "Magick++/Statistic.h"`
`#include "Magick++/Image.h"`
Include dependency graph for Statistic.cpp:

Go to the source code of this file.

## Macros

#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1

## Macro Definition Documentation

## MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 10 of file Statistic.cpp.

## MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 9 of file Statistic.cpp.